<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="revisionDesembolso2" pageWidth="595" pageHeight="842" whenNoDataType="AllSectionsNoDetail" columnWidth="535" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20" scriptletClass="com.civitas.cred.jasper.SolicitudDesembolsoScriptlet" uuid="e099efff-7cb2-4607-9ab7-efda38f7902b">
	<property name="ireport.scriptlethandling" value="2"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="idObjetoi" class="java.lang.String"/>
	<parameter name="idPersona" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="SCHEMA" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["CREDITOS.dbo"]]></defaultValueExpression>
	</parameter>
	<parameter name="DESEMBOLSO_ID" class="java.lang.String">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="REPORTS_PATH" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="cuentaInterbanking_id" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="GASTOS" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="relacionCotomadorId" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="SUBREPORT_DIR" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<queryString>
		<![CDATA[SELECT c.numeroAtencion, d.numero, d.importeSolicitado, d.importe, l.nombre as linea,
p.NOMB_12 as titular, c.expediente,
d.importeGastos, m.simbolo,p.CUIL_12, d.fecha
FROM Desembolso d
LEFT JOIN Objetoi c ON (d.credito_id = c.id)
LEFT JOIN Linea l ON (c.linea_id = l.id)
LEFT JOIN PERSONA p ON (c.persona_IDPERSONA = p.IDPERSONA)
LEFT JOIN Moneda m ON (m.IDMONEDA = l.moneda_IDMONEDA)
WHERE d.id = $P{DESEMBOLSO_ID};]]>
	</queryString>
	<field name="numeroAtencion" class="java.math.BigDecimal"/>
	<field name="numero" class="java.lang.Integer"/>
	<field name="importeSolicitado" class="java.lang.Double"/>
	<field name="importe" class="java.lang.Double"/>
	<field name="linea" class="java.lang.String"/>
	<field name="titular" class="java.lang.String"/>
	<field name="expediente" class="java.lang.String"/>
	<field name="importeGastos" class="java.lang.Double"/>
	<field name="simbolo" class="java.lang.String"/>
	<field name="CUIL_12" class="java.math.BigDecimal"/>
	<field name="fecha" class="java.sql.Timestamp"/>
	<group name="cotomadores" minHeightToStartNewPage="90">
		<groupExpression><![CDATA[]]></groupExpression>
		<groupHeader>
			<band height="20" splitType="Stretch">
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="textField-2" x="134" y="0" width="401" height="20" uuid="97373188-e7a8-450b-82a8-e7824bbf84b8"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{CUIL_12}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-13" x="0" y="0" width="134" height="20" uuid="4f87a356-de3e-4e84-b213-c717a9d8ef39"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="12" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<text><![CDATA[CUIL]]></text>
				</staticText>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="512" splitType="Stretch">
				<staticText>
					<reportElement key="staticText-7" x="0" y="22" width="134" height="20" uuid="892714c0-d78b-4dc0-8018-2db13ba7a796"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="12" isBold="true"/>
					</textElement>
					<text><![CDATA[Linea]]></text>
				</staticText>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="textField-1" x="134" y="22" width="401" height="20" uuid="80642acc-6f62-4940-af55-f00efabbcb65"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{linea}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-8" x="0" y="2" width="134" height="20" uuid="175f082d-5fce-4359-a388-c22f0ace5b7d"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="12" isBold="true"/>
					</textElement>
					<text><![CDATA[Expediente]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-9" x="0" y="62" width="134" height="20" uuid="dade7518-f880-4c6e-a9cd-b6f60563b740"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="12" isBold="true"/>
					</textElement>
					<text><![CDATA[Desembolso]]></text>
				</staticText>
				<textField pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-3" x="252" y="62" width="70" height="20" uuid="40874427-fb6d-40ab-982a-87e4afa5d2f6"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{REPORT_SCRIPTLET}.importe($F{simbolo}, $F{importe}, $F{importeSolicitado})]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="textField-5" x="165" y="62" width="33" height="20" uuid="0509c40f-3ef5-4471-9196-b002f7a424d8"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{numero}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-6" x="134" y="62" width="31" height="20" isPrintWhenDetailOverflows="true" uuid="4e0c6184-436c-41a2-baf7-a5c126777da5"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA["Nº"]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-7" x="198" y="62" width="54" height="20" uuid="76320540-bc2b-4921-a32d-fe4404e8de01"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA["Importe"]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0" isBlankWhenNull="true">
					<reportElement key="textField-21" x="134" y="42" width="401" height="20" uuid="871ee64b-9d16-40f4-8d41-e1b8fb15061c"/>
					<box leftPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{numeroAtencion}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-12" x="0" y="42" width="134" height="20" uuid="d00418fd-f8bc-4200-bd33-0335589f39b3"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25" lineStyle="Solid"/>
						<topPen lineWidth="0.25" lineStyle="Solid"/>
						<leftPen lineWidth="0.25" lineStyle="Solid"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid"/>
						<rightPen lineWidth="0.0" lineStyle="Solid"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="12" isBold="true" pdfFontName="Helvetica"/>
					</textElement>
					<text><![CDATA[Proyecto]]></text>
				</staticText>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="textField-22" x="134" y="2" width="401" height="20" uuid="ad1ae84e-08a0-44e3-b2c0-b3d76deda42c"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.0"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{expediente}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-23" x="367" y="62" width="44" height="20" uuid="4663a7ca-d7f3-4d2c-b511-24f391e60bca"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{importeGastos}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-24" x="322" y="62" width="45" height="20" uuid="91f6bc0f-c661-42d9-be11-1876d947cde9"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA["Gastos"]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-25" x="411" y="62" width="75" height="20" uuid="b9e4b969-ae28-4bab-85da-67583de81d4f"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.0"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA["Gastos Rec."]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="true">
					<reportElement key="textField-26" x="486" y="62" width="49" height="20" uuid="1891dca6-ad1a-4593-a40d-ee28924e344b"/>
					<box leftPadding="3" rightPadding="3">
						<pen lineWidth="0.25"/>
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{simbolo}+" "+$P{GASTOS}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-14" x="0" y="90" width="535" height="20" uuid="ad0001b6-148e-4425-82c7-0d33982edeb4"/>
					<box leftPadding="2"/>
					<textElement verticalAlignment="Middle">
						<font size="12" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<text><![CDATA[RESPONSABILIDADES / AREAS / VERIFICACIONES A CARGO DE CADA SECTOR]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-15" x="84" y="113" width="183" height="26" uuid="8852f9cd-43f9-4821-bd36-dc687fac658e"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<text><![CDATA[Si obra en expte. póliza original / certif. cobertura]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-16" x="84" y="165" width="183" height="26" uuid="8cb7ea91-0f4a-4078-8da3-817f5d68c1af"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<text><![CDATA[Si consta pago del premio total o en cuotas]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-17" x="84" y="191" width="183" height="26" uuid="26dc73f5-8cbb-48e0-b0e8-c221a7f46244"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[Último mes presentado en expte.]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-18" x="84" y="217" width="183" height="26" uuid="a5a8f753-d726-4968-92db-8212ba1da61f"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[Última analizada]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-19" x="84" y="243" width="183" height="26" uuid="6b1e0571-cd42-44f0-9d8e-b50e11a16834"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[Último analizado]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-20" x="84" y="269" width="183" height="50" uuid="c2b3abc8-f3ab-402e-9528-9b7cc1188669"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[Si posee novedades negativas que comprometa significativamente su capacidad patrimonial, económica y financiera]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-22" x="0" y="422" width="368" height="90" uuid="ec6134de-1d62-47d6-98b2-b249a8828ad8"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[Informar si existen gastos pendientes de recupero a cargo del Tomador, detallando los mismos.]]></text>
				</staticText>
				<rectangle>
					<reportElement key="rectangle-2" x="267" y="139" width="101" height="26" uuid="ded2bc91-6543-4669-9fbc-46c0420c748b"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-3" x="267" y="191" width="101" height="26" uuid="7e933439-08f7-41d1-8dee-4130ec2d6d88"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-4" x="267" y="217" width="101" height="26" uuid="0a52068f-8369-4a8e-b7e2-c330494fb7c7"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-5" x="267" y="243" width="101" height="26" uuid="f3bbe390-24c1-49d1-a486-35a351ecd4e8"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-6" x="267" y="269" width="101" height="50" uuid="b0efd485-1bb4-4da5-82c3-347e297e6836"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-7" mode="Opaque" x="267" y="113" width="101" height="26" uuid="10e7aff3-2bbf-4a1c-b963-862faf456fdf"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<staticText>
					<reportElement key="staticText-23" x="368" y="113" width="80" height="232" uuid="39d7ab5f-2e80-404c-b466-0b2a4f2ccc0a"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<text><![CDATA[OFICIAL DE LÍNEA]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-24" x="368" y="345" width="80" height="77" uuid="8d6ad13b-83df-42d3-9af4-1c54f7fb5b0e"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<text><![CDATA[TESORERÍA]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-25" x="368" y="422" width="80" height="90" uuid="ad363bd9-2c04-4176-877a-bc9e38013485"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<text><![CDATA[TESORERÍA / CONTABILIDAD]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-26" x="448" y="113" width="87" height="117" uuid="020d7e40-8fe0-4509-85fa-af7c1c2a75b5"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[VERIFICADO]]></text>
				</staticText>
				<rectangle>
					<reportElement key="rectangle-8" mode="Opaque" x="448" y="130" width="87" height="179" uuid="5604b83b-17cd-46e3-a532-8128edd58663"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<staticText>
					<reportElement key="staticText-28" x="448" y="422" width="87" height="16" uuid="b3819b8a-4b65-49a1-9e8f-87299f5b735f"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[INFORMADO]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-29" x="448" y="345" width="87" height="16" uuid="7e38bba5-feff-4b96-8c29-68a0cc36fe2e"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[VERIFICADO]]></text>
				</staticText>
				<rectangle>
					<reportElement key="rectangle-9" mode="Opaque" x="448" y="361" width="87" height="35" uuid="151dd3ea-b23f-483d-b032-4c3d172f4012"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<staticText>
					<reportElement key="staticText-30" x="448" y="396" width="87" height="26" uuid="96fa2b8c-1491-4e6c-a450-7dca46a7ed83"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[FECHA]]></text>
				</staticText>
				<rectangle>
					<reportElement key="rectangle-10" mode="Opaque" x="448" y="438" width="87" height="48" uuid="82a1bf63-d07a-4606-8807-ae0397b6eb52"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<staticText>
					<reportElement key="staticText-31" x="448" y="486" width="87" height="26" uuid="64307287-438a-4782-9087-fb795f51809b"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[FECHA]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-32" x="0" y="113" width="84" height="78" uuid="b3bac371-65c4-460c-8886-40a1655a78fe"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<text><![CDATA[SEGURO DE INCENDIO / Primer Desembolso]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-33" x="84" y="139" width="183" height="26" uuid="b66bf0c8-3525-4081-88e9-905153b46cdb"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<text><![CDATA[Fecha de vencimiento]]></text>
				</staticText>
				<rectangle>
					<reportElement key="rectangle-11" x="267" y="165" width="101" height="26" uuid="e779e716-35c7-485e-9b17-d4de1e5cd14b"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<staticText>
					<reportElement key="staticText-34" x="84" y="319" width="183" height="26" uuid="6422a404-8fa4-437f-b649-9457a11a07cd"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[Constancia presentada]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-35" x="84" y="345" width="183" height="26" uuid="b26550fb-16dd-4512-87e8-5bad1aab6dd8"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[Si obra en Expte. póliza original / certif. cobertura]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-36" x="84" y="371" width="183" height="25" uuid="55e5d143-a081-4ec9-a33b-1a09c35595fb"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<text><![CDATA[Fecha de vencimiento]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-37" x="84" y="396" width="183" height="26" uuid="8ccd4720-f185-4a6b-af58-ced19ae60e6f"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<text><![CDATA[Si consta pago del premio total o en cuotas]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-38" x="0" y="191" width="84" height="26" uuid="29e8a8bc-a16a-43e3-a847-7da6e774feed"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<text><![CDATA[ART]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-39" x="0" y="217" width="84" height="26" uuid="1f3655f1-815f-4b83-af5e-9d58309c819d"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<text><![CDATA[MANIFESTACIÓN DE BIENES]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-40" x="0" y="243" width="84" height="26" uuid="b7853d77-34e8-44de-81c5-e8a3c1070214"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<text><![CDATA[BALANCE]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-41" x="0" y="269" width="84" height="50" uuid="5b2161f4-c108-484a-b916-a1d2c0d3fb12"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<text><![CDATA[VERAZ]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-42" x="0" y="319" width="84" height="26" uuid="478d4f66-236f-44d9-8806-c4f659dd889e"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<text><![CDATA[I. BRUTOS]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-43" x="0" y="345" width="84" height="77" uuid="757baab3-0e92-40a4-89cc-a1f4af917dea"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<text><![CDATA[SEGURO DE INCENDIO: A partir de 2do. Desembolso]]></text>
				</staticText>
				<rectangle>
					<reportElement key="rectangle-12" x="267" y="319" width="101" height="26" uuid="e1e5dddd-e605-4bd6-b2da-9bdec0add970"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-13" x="267" y="345" width="101" height="26" uuid="dbc09a81-a9db-480f-8100-d7074e8c4665"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-14" x="267" y="370" width="101" height="26" uuid="53327cf9-5b01-4c6c-b840-e102af13a202"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-15" x="267" y="396" width="101" height="26" uuid="7fe4f175-3e67-48af-b236-e6ecbad34ae8"/>
					<graphicElement>
						<pen lineWidth="0.25" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<staticText>
					<reportElement key="staticText-44" x="448" y="309" width="87" height="36" uuid="f550a75c-c824-4fb4-b95a-0949b9caab8e"/>
					<box topPadding="2" leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
						<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#010101"/>
					</box>
					<textElement>
						<font size="9"/>
					</textElement>
					<text><![CDATA[FECHA]]></text>
				</staticText>
			</band>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="38" splitType="Stretch">
			<textField isBlankWhenNull="false">
				<reportElement key="textField-20" x="134" y="0" width="401" height="38" uuid="514382bf-866d-42eb-b5f7-f900a9b3db31"/>
				<box leftPadding="3" rightPadding="3">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="14" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{titular}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="staticText-11" x="0" y="0" width="134" height="38" isPrintWhenDetailOverflows="true" uuid="b593cb3e-4cd9-408f-a3f4-4984b4280a78"/>
				<box leftPadding="3" rightPadding="3">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="14" isBold="true"/>
				</textElement>
				<text><![CDATA[Titular]]></text>
			</staticText>
		</band>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="20" splitType="Stretch">
			<subreport isUsingCache="true">
				<reportElement key="subreport-1" isPrintRepeatedValues="false" x="0" y="0" width="535" height="18" isRemoveLineWhenBlank="true" uuid="a8677164-9f57-4cdb-8f07-272b66d79389"/>
				<subreportParameter name="idObjetoi">
					<subreportParameterExpression><![CDATA[$P{idObjetoi}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="relacionCotomadorId">
					<subreportParameterExpression><![CDATA[$P{relacionCotomadorId}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{REPORTS_PATH} + "/reports/otorgamiento_subreportCotomadores.jasper"]]></subreportExpression>
			</subreport>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
